Page MenuHomePhabricator

Convert NavigationTiming to use extension registration
Closed, ResolvedPublic

Description

The NavigationTiming extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Liuxinyu970226 set Security to None.
Legoktm triaged this task as Low priority.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Mhutti1 claimed this task.Dec 17 2015, 5:15 PM

Change 259877 had a related patch set uploaded (by Mhutti1):
Converted NavigationTiming to new extension registration

https://gerrit.wikimedia.org/r/259877

Change 259877 merged by jenkins-bot:
Converted NavigationTiming to new extension registration

https://gerrit.wikimedia.org/r/259877

Legoktm closed this task as Resolved.Dec 23 2015, 12:06 AM